class AddDefaultRoundEasyAttendanceToEasySettings < ActiveRecord::Migration
  def up
    EasySetting.create(:name => 'round_easy_attendance_to_quarters', :value => true)
  end
  def down
    EasySetting.where(:name => 'round_easy_attendance_to_quarters').delete_all
  end
end
